Version=0.01a
AppDataFolder=GravDefender

;3-DX8, 5-OpenGl
Renderer=3
;-1:Autodetect,1-DX8,2-DSND,3-WINMM
SoundDevice=3
VSync=1
Antialiasing=1
BitsPerPixel=32
HiQuality=1

WinCursor=0
EffectsVolume=1.0
MusicVolume=0.8
XResolution=800
YResolution=600
Language=Data_en

;#demobuild.25-07
Debug=1
;0-All, 3-Error only(ELL_ERROR)
LogLevel=0
ShowTooltipAlways=1
Fullscreen=0